#Printable {
	display:none;
}

/*** ROYAL FOOD - 29/10/07 ***/

/************ sfondi per tabelle styles **************/

.sectionTable_default01 {
	background-image:url(../img/sfondi/sfondo_default01.jpg);
}	

.sectionTable_default {
	background-image:url(../img/sfondi/sfondo_default.jpg);
}

.sectionTable_index {
	background-image:url(../img/sfondi/sfondo_index.jpg);
}
